Results 1 to 2 of 2

Thread: Hugin AppData error

  1. #1
    Join Date
    Nov 2015
    Location
    Sevierville, Tennessee
    Posts
    3

    Default Hugin AppData error

    Currently running Leap with Gnome Desktop. Both Yast and zypper reporting appdata errors with hugin, which seems well documented as a package error. Wondering if anyone knows how to keep these errors form popping up each time Yast or zypper is run. Have attempted the second option, but they keep coming back the next time the updaters are ran.

    Thank

    Gary

  2. #2
    Join Date
    Nov 2015
    Location
    Sevierville, Tennessee
    Posts
    3

    Default Re: Hugin AppData error -Solved

    Todays huggin update fixed this problem.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •